<div style="color: black;background-color:#7C6D6D;text-align:center;text-align:justify;margin-top:10px">
<br><br>

    <h4 style="text-align:center;">Copyright 2020 (c)</h4>
<p style="text-align:center">TRIALISGOD</p>
</div>
